Subject: About updating scrollkeeper
To: None <>
From: Julio Merino <>
List: tech-pkg
Date: 09/07/2002 20:34:31

Our current textproc/scrollkeeper includes version 0.2 of this program.
This is used intensively in GNOME. I have noticed that there is version
0.3 in GNOME's FTP, inside GNOME's 2.0.1 section.

Can we update textproc/scrollkeeper to the newer version without problems?
(that is, without creating any other package directory).

Maybe it is better to create a scrollkeeper2 package? In my oppinion this
is wrong because the version change is minor and updating the current one
won't bring problems...

Though, anybody who knows scrollkeeper better than me, can give his

Thank you.

HispaBSD admin -
For the developer -
Julio Merino <>